<template>
    <div
        class="flex justify-start space-x-2"
    >
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c1.statement',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c1.statement',
            }"
            @click="$router.replace({name: 'user.c1.statement'})"
        >
            {{ $t('statement') }}
        </a>
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c1.topup',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c1.topup',
            }"
            @click="$router.replace({name: 'user.c1.topup'})"
        >
            {{ $t('topup') }}
        </a>
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c1.transfer',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c1.transfer',
            }"
            @click="$router.replace({name: 'user.c1.transfer'})"
        >
            {{ $t('transfer') }}
        </a>
    </div>
</template>
